﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2002
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DeliveryDrive", "DeliveryDrive\DeliveryDrive.csproj", "{33D87526-DE95-4FB8-9F19-79EA763F9749}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{33D87526-DE95-4FB8-9F19-79EA763F9749}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33D87526-DE95-4FB8-9F19-79EA763F9749}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33D87526-DE95-4FB8-9F19-79EA763F9749}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33D87526-DE95-4FB8-9F19-79EA763F9749}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AD363E0C-0155-46D2-A3BC-9423F45ABBB5}
	EndGlobalSection
EndGlobal
